/* drinnen lassen! */
figure {
  margin-inline: 0;
}

body {
  background-color: white;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 16px;
  color: #444;
}

h1 {text-align: right;
    font-style: italic;
    font-weight: 100;
    color: rgb(163, 11, 11)}

h2  {font-family:Arial, Helvetica, sans-serif ;
      font-size: 30px;
      color: rgb(163, 11, 11)}

h3 {color:rgb(163, 11, 11)
}

img {width: 100%;}

section {border-bottom-color: var( --primary-color);
  border-bottom-style: double;
  border-bottom-width: 5px;
  padding: 10px;

}

table{border-collapse: collapse;
  width: 100%;

}

td  {border-top:1px solid var(--primary-color) ;}

p  {border-bottom-style:double ;
    border-color:rgb(163, 11, 11);


}

a:link {
	text-decoration:underline;
	color:grey;
}


ul {list-style-type: square}



footer {font-size: 12px;}

